<div class="ui modal">
  <div class="header">Proceso de Poda Tala y Traslado - AMB</div>
  <div class="scrolling content">
    <p>Toda intervención de tala, poda, bloqueo y traslado o manejo del arbolado urbano en el espacio público o privado, que requiera ser intervenido por la realización de obras de infraestructura, En este formato el solicitante radica de debida forma el proyecto a desarrollar y la autoridad ambiental, el Área Metropolitana de Bucarmaanga previa evaluación técnica emitirá el acto administrativo autorizando la intervención. </p>
  </div>
  <div class="actions">
    <div class="ui positive right labeled">
      <a href="{% url "solicitud:create" %}" class="ui positive right labeled icon button">
      <i class="checkmark icon"></i> Continuar </a>
    </div>
  </div>
</div>
